<?php

declare(strict_types=1);

namespace Inpsyde\MultilingualPress\Framework\Admin\Metabox;

final class NoopView implements View
{
    /**
     * @inheritdoc
     */
    public function render(Info $info)
    {
    }
}
